#main{
	position:absolute;
	text-align:center;
	width:502px;
	height:600px;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}

.patrocina{
	border: 1px solid #999999;
	margin:10px 0;
	padding:10px 5px;
}



.toggler {
	text-decoration: none;
}


